/*
Theme Name: Ark - Child
Theme URI: http://themeforest.net/user/freshface/portfolio
Description: Premium WordPress Theme
Author: FRESHFACE
Author URI: http://themeforest.net/user/freshface/portfolio
License: Go to the "license" folder
License URI: Go to the "license" folder
Text Domain: ark-child
Tags: white
Version: 1.0.0
Template: ark
*/

body.single-product.woocommerce .product.type-product span.onsale {
  line-height: 64px !important;
  width: 70px;
  height: 70px;
  font-size: 20px;
}

body.single-product .product .summary .product_meta {
  margin-top: 2rem;
  margin-bottom: 2rem;
}

body.single-product .product .summary .woocommerce-product-details__short-description,
body.single-product .product .summary .woocommerce-product-details__short-description p,
body.single-product .product .summary .woocommerce-product-details__short-description ul,
body.single-product .product .summary .woocommerce-product-details__short-description ul li {
  line-height: 1.6 !important;
}

body.single-product .woocommerce-tabs #tab-description,
body.single-product .woocommerce-tabs #tab-description p,
body.single-product .woocommerce-tabs #tab-description ul,
body.single-product .woocommerce-tabs #tab-description ul li {
  line-height: 1.6 !important;
}

.related.products ul.products .product .button,
.upsells.products ul.products .product .button,
.upsells.products ul.products .product a.button,
body .woocommerce ul.products li.product .button.add_to_cart_button,
.ffb-id-ppmu0ma a, .ffb-id-ppmu0ma a:before, .ffb-id-ppmu0ma a:after, .ffb-id-ppmu0ma a *, .ffb-id-ppmu0ma a *:before, .ffb-id-ppmu0ma a *:after {
  color: #fff !important;
}

body * .ld-icon {
  font-family: 'ld-icons' !important;
}

body .woocommerce button.button.alt.single_add_to_cart_button {
  margin-top: 20px;
}